Affected packages

Packages affected by libsmartcols upgrade from 2.32.1-44.el8_9.1 to 2.32.1-46.el8 (in EPEL 8)
Package Current state Build Distance Build time
caddy build 3 24 days ago
postfix-mta-sts-resolver build 3 24 days ago
rust-below build 3 24 days ago
android-tools build 3 24 days ago
perl-Prima build 3 24 days ago
mod_perl build 4 24 days ago
netdata build 4 24 days ago
python38-itsdangerous-epel build None 22 days ago
perl-OLE-Storage_Lite build None 23 days ago
rust-resctl-bench build None 23 days ago
rust-resctl-demo build None 23 days ago
rust-rd-hashd build None 23 days ago
rust-rbspy build None 23 days ago
lbzip2 build None 23 days ago
git-octopus build None 23 days ago
libmatroska build None 24 days ago
rust-rd-agent build None 24 days ago
m2crypto build None 24 days ago
python-eventlet build None 24 days ago
rocm-runtime build None 24 days ago
simde build None 24 days ago
flann build None 24 days ago
OpenColorIO build None 24 days ago
vtk build None 24 days ago

Disclaimer

This page shows packages in EPEL 8 which buildability was possibly affected by libsmartcols upgrade from 2.32.1-44.el8_9.1 to 2.32.1-46.el8.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.